--- doc/bashref.texi.orig	2025-05-27 15:56:19 UTC
+++ doc/bashref.texi
@@ -1,6 +1,6 @@
 \input texinfo.tex @c -*- texinfo -*-
 @c %**start of header
-@setfilename bashref.info
+@setfilename bash.info
 @settitle Bash Reference Manual
 
 @include version.texi
@@ -58,7 +58,7 @@ This text is a brief description of the features that 
 @top Bash Features
 
 This text is a brief description of the features that are present in
-the Bash shell (version @value{VERSION}, @value{UPDATED}).
+the Bash shell (version @value{VERSION}, @value{UPDATED})
 The Bash home page is @url{http://www.gnu.org/software/bash/}.
 
 This is Edition @value{EDITION}, last updated @value{UPDATED},
@@ -6720,7 +6720,7 @@ The primary prompt string.
 
 @item PS1
 The primary prompt string.
-The default value is @samp{\s-\v\$ }.
+The default value is @samp{[\u@@\h \w]\$ }.
 @xref{Controlling the Prompt}, for the complete list of escape
 sequences that are expanded before @env{PS1} is displayed.
 
